/** custom css */

#tf-about h4 {
	font-size: 1.5em;
	line-height: 1.6;

}

#tf-team {
	padding-top: 80px;
	padding-bottom:50px;
}

#tf-team h2{ 
	font-size: 3.8em;
	line-height: 1.2;	
}

#tf-team h3{ 
	font-size: 1.75em;	
}
#tf-team p{ 
	font-size: 1.1em;
	text-shadow: 2px 2px 6px #000000;	
}

#team {
	/*background-color: yellow;*/
}

.img-container{
   /*width: 100vw;*/
}

.img-fit{
	width: 80%;
  	max-width: 1400px;
		
}

#tf-trial{
	margin-top: 80px;
	padding-top: 80px;
}

#tf-trial>.container{
	padding-right: 60px;
	padding-left: 60px;
	max-width: 1000px;

}

#tf-contact p {
	font-size: 1.3em;
}

.about p {
	font-size: 1.2em;
	line-height: 1.6;

}

.wrapper{
	padding-right: 45px;
  	padding-left: 45px;
  	padding-top: 85px;
  	padding-bottom: 85px;
  	margin-right: auto;
  	margin-left: auto;
  	max-width: 1920px;
 }

.wrapper-grid{
	/*padding-top: 80px;*/
	display:grid;
	grid-template-columns: 1fr 1fr;
}

.wrapper-grid-image{
	/*background-color: red;*/
}

.wrapper-grid-text{
	/*background-color: yellow;*/
}

.feature-text{
	display:flex;
	flex-direction: column;
	padding-right: 30px;
  padding-left: 30px;	
	align-items: flex-start;
	/*height: 100%;*/
	/*background-color: #EAE3DB;*/
}

.flex-right{
  align-self: flex-end;
}


.panels-container{
	margin: 0 auto;
	display:flex;
	justify-content:space-around;
	align-items: center ;
	flex-wrap: wrap;
	max-width: 1200px;	
	
}

.panel {
	flex: 0 1 300px;
	width: 300px;
	margin-right: 10px;
}



.ml-1 {
  margin-left: 10px !important;
}

.ml-2 {
  margin-left: 80px !important;
}

.mt-1 {
  margin-top: 20px !important;
}

.mt-2 {
  margin-top: 80px !important;
}

.mb-2 {
  margin-bottom: 80px !important;
}

.space-100{
	height:100px;
}

.padding-btm{
	padding: 50px;
}

.nopadding{
	padding: 0px;
}

.float-right{
	float: right;
}

.nav-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.content-home{
	position: relative;
	padding: 17% 0;
	margin-left: 100px;
}


.bkcolor-light{
	background-color: #F4F7F8;
}

.bkcolor-dark{
	background-color: #DDE4E8;
}

.bkcolor-orange{
	background-color: #EAB75B;
}

.bkcolor-blue{
	background-color: #8CD1DC;
}

.bkcolor-green{
	background-color: #DDE4E8;
}

.bkcolor-red{
	background-color: #DDE4E8;
}



button.btn{
	border-radius: 0;
}

.contact-form{
	padding-bottom: 50px;
}

.space-bottom{
	min-height: 120px;
}

.btn-wide{
	font-size: 1.2em;
	padding: 10px 45px;
}


@media (max-width: 500px) {
  	.nav-container {
    	width: 380px;
  	} 
  	.content-home{
		position: relative;
		padding: 25% 0;
		margin-left: 40px;
	}
	.wrapper{
		padding-right: 15px;
	  	padding-left: 15px;	  
	}

	.img-fit{
	
		display: none;

	}

	
}

@media (max-width: 768px) {
   .wrapper-grid {
   		padding-top: 60px;
	  	display:grid;
	   	grid-template-columns: 1fr;
	}

	.wrapper-grid-text{
		grid-row-start: 2;
	  	grid-row-end: 3;
	}

	.feature-text{
		padding-right: 15px;
	  	padding-left: 15px;
	  	padding-bottom: 50px;
	  	margin-top: 0px;
	}

	.btn-line{
		border-bottom: solid;
	  	border-color: #C4CBCF;	  
	  	border-width: 1px;
	}

	#tf-home{
		background: url(../img/01_1024.jpg);		
		background-size: cover;
		background-position: center;
		/*background-attachment: fixed;*/
		background-repeat: no-repeat;
		color: #cfcfcf;
	}

	#tf-team{
		background: url(../img/03_1024.jpg);
		background-size: cover;
		background-position: center;
		/*background-attachment: fixed;*/
		background-repeat: no-repeat;
		color: #ffffff;
	}

	.panels-container{
		flex-direction: column;
	}

	
}


@media (min-width: 768px) {
	.nav-container {
		width: 750px;
  	} 
}

@media (min-width: 950px) {
	.nav-container {
		width: 920px;
	}
  	.content-home{	
		margin-left: 170px;
	}
	a.fa.fa-angle-down {
		margin-top: 220px;
		top:100px;	
	}
	#tf-pricing .row{
		/*background-color: red;*/
		padding-left: 40px;
		padding-right: 40px;	
	}
  
}

@media (min-width: 1250px) {
  .nav-container {
    width: 1200px;
  }
  .content-home{	
		margin-left: 200px;
	}

	a.fa.fa-angle-down {
		margin-top: 150px;
		top:160px;
	}

	.feature-text{	
		padding-right: 85px;
	  	padding-left: 85px;	
		align-items: flex-start;	
	}
	.wrapper{
		padding-right: 65px;
  		padding-left: 65px;  	
	}

	#tf-home{
		background: url(../img/01.jpg);
		background-size: cover;
		background-position: center;			
		background-attachment: fixed;	
	}

	#tf-team{
		background: url(../img/03.jpg);
		background-size: cover;
		background-position: center;
		background-attachment: fixed;
	}

	#tf-pricing .row{
		padding-left: 80px;
		padding-right: 80px;	
	}

	
}

@media (min-width: 1500px) {
  .nav-container {
    width: 1400px;
  }

  a.fa.fa-angle-down {
		margin-top: 100px;
		top:200px;
	}
}

@media (min-width: 1800px) {
  .nav-container {
    width: 1650px;
  }

  a.fa.fa-angle-down {
		margin-top: 20px;
		top:220px;
	}   
}

